[Scipy-tickets] [SciPy] #1692: Scipy 0.11.0b1 - Not compiling on PPC 64 bit - umfpack error

SciPy Trac scipy-tickets@scipy....
Mon Jul 16 05:48:51 CDT 2012


#1692: Scipy 0.11.0b1 - Not compiling on PPC 64 bit - umfpack error
--------------------------+-------------------------------------------------
 Reporter:  mccullyd      |       Owner:  cdavid
     Type:  defect        |      Status:  new   
 Priority:  normal        |   Milestone:  0.11.0
Component:  Build issues  |     Version:  0.10.0
 Keywords:                |  
--------------------------+-------------------------------------------------

Comment(by dmccully):

 Users have requested Scipy be installed on a Red Hat Linux on IBM PPC chip
 based system.
 It contains enormous amounts of memory and multiple chips for parallel
 processing.

 Since there is no RPM's for IBM PPC chips, I must compile all Scipy
 support programs.
 So far, only Scipy is failing from which you can see in the attached
 document.

 Sincerely,

 Dwayne

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1692#comment:2>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list